<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="asf" Comment="WMV Common Format" Ext=".wmv">
    <Stream type="v" size="1920*1080,1280*720(D)" framerate="24(D),30" bitrate="3000 kbps,4000 kbps,5000 kbps, 8000 kbps,10000 kbps, 12000 kbps(D)" codec="wmv1,wmv2(D)"/>
	<Stream type="a" bitrate="0(D),64 kbps,96 kbps,128 kbps,160 kbps"	samplerate="0(D),22050,32000,44100,48000"	channel="0(D),1,2,6" codec="wmav2(D)"/>
</Format>
